Article placeholder has wrong link in "other languages" box in sidebar
Closed, ResolvedPublic

Description

Open nn:Spesial:AboutTopic/Q1087678 and note that the link in the sidebar box for "In other languages" for English Wikipedia goes to en:Category:Tempe_Terra. This should go to en:Tempe_Terra according to the item on Wikidata, that is d:Q1087678.

A strange thing is that the item has a link to a commons category which is missing at the special page.

jeblad created this task.Jun 15 2016, 11:21 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptJun 15 2016, 11:21 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
jeblad renamed this task from Article placeholder has wrong link in sidebar to Article placeholder has wrong link in "other languages" box in sidebar.Jun 15 2016, 11:37 PM

This seems to be a mixup with "in other projects", any upcoming fix?

Lucie added a subscriber: Lucie.Aug 1 2016, 2:47 PM

Thanks, I will look into it!

Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Aug 1 2016, 2:47 PM

Change 302266 had a related patch set uploaded (by Lucie Kaffee):
Fix the links displayed in other languages sidebar

https://gerrit.wikimedia.org/r/302266

Lucie moved this task from To Do Next to Review on the ArticlePlaceholder board.Aug 1 2016, 4:22 PM
thiemowmde triaged this task as High priority.

Change 302266 merged by jenkins-bot:
Fix the links displayed in other languages sidebar

https://gerrit.wikimedia.org/r/302266

hoo closed this task as Resolved.Aug 19 2016, 5:43 PM
hoo removed a project: Patch-For-Review.
hoo moved this task from Doing to Done on the Wikidata-Sprint-2016-08-16 board.
hoo moved this task from Review to Done on the ArticlePlaceholder board.